Subject: Re: [MBONED] Adoption of draft-mcbride-armd-mcast-overview

From: Leonard Giuliano <[email-masked]>
Date: Fri, 1 Feb 2013 14:37:43 -0800

Based on response from the list as well as in the meeting in Atlanta, 
there is consensus to adopt this draft in MBoned.  Could the authors 
please resubmit with a new 00 draft as a WG doc.

On Wed, 16 Jan 2013, Leonard Giuliano wrote:

-) 
-) We'd like to see if there is consensus from the WG to adopt
-) draft-mcbride-armd-mcast-overview as an MBoned document.  In Atlanta, this
-) draft was presented and 5 were in favor, none opposed adopting.  Please speak
-) up if you support or oppose adopting this draft as a WG document.
-) 
-) The latest version can be found here:
-) https://datatracker.ietf.org/doc/draft-mcbride-armd-mcast-overview/
-) 
-)